/* -------------------- Inter straight from Google Fonts */
/* noto-sans-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: 100;
  src: url("../../fonts/Noto/noto-sans-v35-latin-100.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: 300;
  src: url("../../fonts/Noto/noto-sans-v35-latin-300.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: 400;
  src: url("../../fonts/Noto/noto-sans-v35-latin-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: 500;
  src: url("../../fonts/Noto/noto-sans-v35-latin-500.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/*
 * ------------------------------------------------- MIXINS
 */
/* Example:

p {
  font-size: 16px;

  @include tablet {
    font-size: 18px;
  }

  @include desktop {
    font-size: 20px;
  }
}

*/
/*
Example:

$fade-in-duration: 7s;

-webkit-animation: fadein $fade-in-duration; // Safari, Chrome and Opera > 12.1
   -moz-animation: fadein $fade-in-duration; // Firefox < 16
    -ms-animation: fadein $fade-in-duration; // Internet Explorer
     -o-animation: fadein $fade-in-duration; // Opera < 12.1
        animation: fadein $fade-in-duration;

*/
@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Firefox < 16 */
@-moz-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Internet Explorer */
@-ms-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Opera < 12.1 */
@-o-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Example:

img {
  background-size: 50% 50%;

  @include retina {
    background-size: 45% 45%;
  }
}

*/
/*
pattern.svg
pattern.png
pattern@2x.png

e.g:
body {
  @include background-image('pattern');
}
*/
.highlight-border-left {
  padding-left: 20px;
  border-left: 4px solid #9AC324;
}

.background-highlight {
  background-color: #f6f7f7;
  padding: 18px 15px 21px 20px;
}
@media (min-width: 768px) {
  .background-highlight {
    padding: 24px 30px 25px 35px;
  }
}

/* LINKS
-------------------------------------------------- */
a {
  color: #1472ba;
  text-decoration: none;
}
a:hover, a:active {
  text-decoration: underline;
}
p.btn a:hover {
  background-position: -100%;
}
p.btn a::before {
  width: 0;
}

a i {
  background-color: #444;
}

/* Buttons
-------------------------------------------------- */
a.btn {
  background-color: #1472ba;
  border-color: #1472ba;
}
a.btn svg {
  fill: white;
}
a.btn:hover {
  text-decoration: none;
  border-color: #1472ba;
}
a.btn:hover svg {
  fill: #1472ba;
}
a.btn.go-to-another-page {
  margin-top: 25px;
  padding: 10px 10px;
  color: white;
  font-size: 18px;
  width: 100%;
}
@media (min-width: 768px) {
  a.btn.go-to-another-page {
    width: auto;
    font-size: 21px;
    padding: 12px 50px;
  }
}

button {
  background: none;
  text-decoration: inherit;
  font-family: system-ui;
  font-size: 1rem;
  padding: 1rem 2rem;
}

.border-gradient {
  border: 10px solid;
  border-image-slice: 1;
  border-width: 5px;
}

.border-gradient-green {
  border-image-source: linear-gradient(to left, #71BD00, #B2FF59);
}

.only-bottom {
  border-left: 0;
  border-right: 0;
  border-top: 0;
}
.only-bottom:hover {
  border-image-source: linear-gradient(to left, #B2FF59, #71BD00);
  background: linear-gradient(to left, #B2FF59, #71BD00);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

/* CARDS
-------------------------------------------------- */
.card {
  margin-bottom: 20px;
}
.card .card-title {
  margin: 12px 0 15px 0;
  font-size: 24px;
  font-weight: 300;
  color: #71BD00;
}
.card > a {
  overflow: hidden;
}
.card > a img {
  transition: transform 0.5s ease;
}
@media (min-width: 1200px) {
  .contact-details {
    padding-left: 30px;
  }
}

a.btn#to-the-top {
  position: fixed;
  bottom: 33px;
  right: 28px;
  background-color: #fff;
  background-position: 0;
  border-color: #ababab;
}
@media (min-width: 768px) {
  a.btn#to-the-top {
    bottom: 60px;
    right: 60px;
  }
}
a.btn#to-the-top svg {
  width: 32px;
  height: 32px;
  fill: #5b6a7d;
}
a.btn#to-the-top:hover {
  background-color: #5b6a7d;
  border-color: white;
}
a.btn#to-the-top:hover svg {
  fill: white;
}
a.btn#to-the-top:active {
  background-color: white !important;
  border-color: #ababab !important;
}

/* REVEAL
-------------------------------------------------- */
.reveal {
  position: relative;
  transform: translateY(150px);
  transition: 0.7s all ease;
}

.reveal.invisible {
  opacity: 0;
}

.reveal.active,
.reveal.active.invisible {
  transform: translateY(0);
  opacity: 1;
}
.reveal.active.fixed-top, .reveal.active.sticky-top, .reveal.active.sticky-md-top,
.reveal.active.invisible.fixed-top,
.reveal.active.invisible.sticky-top,
.reveal.active.invisible.sticky-md-top {
  position: fixed;
}

html {
  scroll-behavior: smooth;
}

/* Needed for parallax */
body, html {
  height: 100%;
}

body.alliance .back {
  background-image: url("/themes/custom/assets/images/back.webp");
  background-size: cover;
  filter: brightness(105%);
  opacity: 0.7;
  height: 100vh;
  width: 100%;
  z-index: -100;
  position: fixed;
  top: 50px;
}

.container, .container-fluid, section, .anchor {
  scroll-margin-top: 120px;
}
@media (min-width: 1200px) {
  .container, .container-fluid, section, .anchor {
    scroll-margin-top: 120px;
  }
}

#layout-content {
  padding-top: 70px;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 120px;
}
@media (min-width: 768px) {
  #layout-content {
    padding-top: 160px;
  }
}
@media (min-width: 1200px) {
  #layout-content {
    padding-top: 180px;
  }
}

.parallax {
  height: 100vh;
  overflow: hidden;
  background-position: center top;
  background-repeat: no-repeat;
}
@media (min-width: 1200px) {
  .parallax {
    background-size: cover;
    background-attachment: fixed;
  }
}

.cover-container {
  overflow: hidden;
}

.full-img-1 {
  background-image: url("/themes/custom/assets/images/Swansea/Swansea-University.webp");
  background-size: cover;
  background-repeat: no-repeat;
  height: 35vh;
}
@media (min-width: 1200px) {
  .full-img-1 {
    background-size: contain;
    background-size: cover;
  }
}

/* Footer
------------------------- */
footer {
  background-color: #5b6a7d;
  color: #7a50af;
  font-size: 16px;
  margin-top: 0;
  padding: 10px 0 38px 0;
  text-align: center;
}
@media (min-width: 768px) {
  footer {
    font-size: 21px;
    margin-top: 120px;
    padding: 30px 30px 45px;
  }
}
footer .copyright {
  width: 250px;
  text-align: left;
  color: rgba(255, 255, 255, 0.5);
  line-height: 1.25;
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  footer .copyright {
    width: 80%;
  }
}

.climate-impact {
  display: block;
  color: #71BD00;
  font-size: 12px;
}
.climate-impact i {
  font-size: 16px;
}

.error-page {
  background: #f2f2f2;
  margin: 15px auto;
  padding: 40px 60px;
}
@media (min-width: 1200px) {
  .error-page {
    margin: 200px auto;
  }
}

header {
  background-color: #5b6a7d;
  width: 100%;
  padding: 0 6px;
  border-bottom: 1px solid #ffffff;
}
@media (min-width: 768px) {
  header {
    padding-top: 10px;
  }
}
@media (min-width: 1200px) {
  header {
    padding: 0;
  }
}
header.opaque {
  background-color: white;
}

.navbar-brand {
  font-size: 18px;
  margin-right: 0;
}
@media (min-width: 768px) {
  .navbar-brand {
    margin-right: 20px;
  }
}
@media (min-width: 1200px) {
  .navbar-brand {
    font-size: 24px;
    margin-right: 50px;
  }
}
.navbar-brand:hover {
  transform: scale(1.05);
}

@media (min-width: 768px) {
  ul li.nav-item.active a {
    border: none;
    border-bottom: 3px solid #7a50af;
    color: #ffffff;
    font-weight: 400;
  }
  ul li.nav-item.active a:hover {
    color: #7a50af;
    color: #ffffff;
    border-bottom: 3px solid #7a50af;
    text-decoration: none !important;
  }
}

.navbar-collapse ul {
  padding: 0;
  margin: 0;
  padding-top: 15px;
  padding-bottom: 20px;
}
.navbar-collapse li {
  padding: 0;
  margin: 5px 0;
  width: 100%;
}
.navbar-collapse li.active a {
  background-color: transparent;
  color: #7a50af;
  border: 1px solid #7a50af;
}
.navbar-collapse a {
  background-color: #7a50af;
  border-bottom: 3px solid transparent;
  color: white;
  display: inline-block;
  font-size: 18px;
  font-weight: 300;
  padding: 4px 4px;
  text-align: center;
  width: 100%;
}
.navbar-collapse a:hover {
  border-bottom: 3px solid #7a50af;
  color: #7a50af;
  color: white;
  text-decoration: none !important;
}
@media (min-width: 768px) {
  .navbar-collapse ul {
    display: flex;
    align-content: stretch;
    justify-content: flex-start;
    flex-direction: row;
    padding-top: 0;
  }
  .navbar-collapse li {
    width: auto;
    margin: 0 12px 0 0;
  }
  .navbar-collapse a {
    font-size: 17px;
    background-color: transparent;
  }
}
@media (min-width: 1200px) {
  .navbar-collapse ul {
    justify-content: end;
    width: 100%;
    background-color: transparent;
    padding-bottom: 0;
  }
  .navbar-collapse ul li {
    font-size: 20px;
    background-color: transparent;
    margin: 0 0 0 20px;
  }
  .navbar-collapse ul li.active a {
    background-color: transparent;
    color: white;
    border: none;
    border-bottom: 3px solid #7a50af;
  }
  .navbar-collapse ul a {
    display: inline;
    padding-bottom: 9px;
  }
}

body {
  font-family: "Noto Sans", sans-serif;
  font-size: 22px;
  font-weight: 300;
  color: #595959;
  color: #534668;
  color: #616768;
}
@media (min-width: 1200px) {
  body {
    background-color: rgba(250, 250, 250, 0.7);
    background-color: white;
  }
}

header {
  font-family: "Noto Sans", sans-serif;
}

h1 {
  font-size: 48px;
  font-weight: 100;
  margin-bottom: 20px;
  color: #90b1d1;
  color: #6e7272;
  color: #9cabad;
  color: #979fa0;
}
@media (min-width: 768px) {
  h1 {
    font-size: 65px;
    margin-bottom: 40px;
  }
}

section h2 {
  font-size: 48px;
  font-weight: 200;
  color: #7a50af;
  margin-bottom: 20px;
}
section h3 {
  margin-bottom: 20px;
  color: #ce7e16;
}
section blockquote {
  margin-left: 20px;
  margin-right: 30px;
  color: #777;
  font-size: 1.2rem;
}
@media (min-width: 768px) {
  section blockquote {
    margin-left: 60px;
  }
}

b, strong {
  font-weight: 500;
}

em, .highlight-text, .hilite {
  filter: brightness(85%);
}

small {
  font-size: 1rem;
  line-height: 1.3rem;
  display: inline-block;
}

p.hero {
  font-family: "Noto Sans", sans-serif;
  font-size: 28px;
  line-height: 1.24;
  font-weight: 300;
  color: #7a50af;
}
@media (min-width: 768px) {
  p.hero {
    font-size: 38px;
    line-height: 1.28;
  }
}

p.tag {
  font-size: 22px;
  font-family: "Noto Sans", sans-serif;
  font-weight: 300;
  margin-top: 30px;
  line-height: 1.3;
}
@media (min-width: 768px) {
  p.tag {
    font-size: 26px;
  }
}

body.home section#about .intro {
  font-size: 22px;
  margin-bottom: 50px;
}
@media (min-width: 1200px) {
  body.home section#about .intro {
    margin: 10px 50px 0 0;
    font-size: 22px;
  }
}
body.home section#about .intro .hero {
  margin-bottom: 30px;
}

/* Research (Home page section)
------------------------- */
#research {
  margin-top: 60px;
  padding-top: 40px;
  margin-bottom: 100px;
}
#research li {
  margin-bottom: 10px;
}
#research h3 {
  font-size: 32px;
}
#research hr {
  height: 10px;
  border-color: transparent;
  margin-bottom: 24px;
}
#research p {
  font-size: 1.15rem;
  line-height: 1.5;
  margin-bottom: 12px;
}
#research p strong {
  font-size: 1.25rem;
  font-weight: 400;
}
@media (min-width: 1200px) {
  #research h3 {
    font-size: 36px;
  }
}

div.behaviours {
  margin-bottom: 40px;
}
div.behaviours h3 {
  color: #a8c4aa;
}
div.behaviours hr {
  background-color: #a8c4aa;
}

div.environments {
  margin-bottom: 40px;
}
div.environments hr {
  background-color: #c483a1;
}
div.environments h3 {
  color: #c483a1;
}

div.wellbeing h3 {
  color: #90b1d1;
}
div.wellbeing hr {
  background-color: #90b1d1;
}

/* Home (and Team) epilogue
------------------------- */
#epilogue img {
  width: 100%;
  max-width: 500px;
  border-radius: 16px;
}
#epilogue .hero {
  font-family: "Noto Sans", sans-serif;
  font-size: 32px;
  line-height: 1.3;
  font-weight: 300;
  color: #7a50af;
  margin-top: 30px;
}
@media (min-width: 1200px) {
  #epilogue .hero {
    margin: 30px 50px 30px 0px;
  }
}
#epilogue .hero .tag {
  color: #595959;
  font-size: 24px;
  font-family: "Noto Sans", sans-serif;
  font-weight: 300;
  margin-top: 30px;
  line-height: 1.3;
}
